Bug 1141817 - Review Request: golang-github-google-gofuzz - Library for populating go objects with random values
Summary: Review Request: golang-github-google-gofuzz - Library for populating go objec...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1122176
TreeView+ depends on / blocked
 
Reported: 2014-09-15 14:06 UTC by Jan Chaloupka
Modified: 2015-04-21 18:27 UTC (History)
2 users (show)

Fixed In Version: golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 09:40:14 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 2 Jan Chaloupka 2014-09-16 09:42:18 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-google-gofuzz/golang-github-google-gofuzz.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-google-gofuzz/golang-github-google-gofuzz-0-0.3.gitaef70dac.fc21.src.rpm

Description: Library for populating go objects with random values

Initial package started by Adam Miller, continued by Eric Paris.

$ rpmlint /root/rpmbuild/SRPMS/golang-github-google-gofuzz-0-0.3.gitaef70dac.fc21.src.rpm /root/rpmbuild/RPMS/noarch/golang-github-google-gofuzz-devel-0-0.3.gitaef70dac.fc21.noarch.rpm *.spec
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7587498

Comment 4 Lokesh Mandvekar 2014-09-19 11:01:46 UTC
LGTM.

specfile follows go package draft guidelines: https://fedoraproject.org/wiki/PackagingDrafts/Go

Comment 5 Jan Chaloupka 2014-09-19 11:11:00 UTC
New Package SCM Request
=======================
Package Name: golang-github-google-gofuzz
Short Description: Library for populating go objects with random values
Upstream URL: https://github.com/google/gofuzz/
Owners: jchaloup lsm5 vbatts
Branches: f21 f20 f19 el6
InitialCC: golang-sig

Comment 6 Gwyn Ciesla 2014-09-19 13:46:14 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-09-23 09:38:59 UTC
golang-github-google-gofuzz-0-0.4.gitaef70da.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.4.gitaef70da.fc20

Comment 8 Fedora Update System 2014-09-23 09:39:35 UTC
golang-github-google-gofuzz-0-0.4.gitaef70da.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.4.gitaef70da.fc21

Comment 9 Fedora Update System 2014-10-01 04:21:41 UTC
golang-github-google-gofuzz-0-0.4.gitaef70da.fc21 has been pushed to the Fedora 21 stable repository.

Comment 10 Fedora Update System 2014-10-14 04:40:21 UTC
golang-github-google-gofuzz-0-0.4.gitaef70da.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2015-03-08 16:46:12 UTC
golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc20

Comment 12 Fedora Update System 2015-03-08 16:46:41 UTC
golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc21

Comment 13 Fedora Update System 2015-03-08 16:47:25 UTC
golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc22

Comment 14 Fedora Update System 2015-03-08 16:47:49 UTC
golang-github-google-gofuzz-0-0.5.gitbbcb9da.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.5.gitbbcb9da.el6

Comment 15 Fedora Update System 2015-03-13 17:17:20 UTC
golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-03-21 04:50:42 UTC
golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-03-21 04:55:14 UTC
golang-github-google-gofuzz-0-0.5.gitbbcb9da.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-03-25 19:56:17 UTC
golang-github-google-gofuzz-0-0.5.gitbbcb9da.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-03-30 10:28:36 UTC
golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc20

Comment 20 Fedora Update System 2015-03-30 10:28:54 UTC
golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc21

Comment 21 Fedora Update System 2015-03-30 10:29:11 UTC
golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc22

Comment 22 Fedora Update System 2015-03-30 10:31:40 UTC
golang-github-google-gofuzz-0-0.6.gitbbcb9da.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.6.gitbbcb9da.el6

Comment 23 Fedora Update System 2015-04-09 09:12:05 UTC
golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2015-04-09 09:14:09 UTC
golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2015-04-20 18:37:36 UTC
golang-github-google-gofuzz-0-0.6.gitbbcb9da.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2015-04-21 18:27:37 UTC
golang-github-google-gofuzz-0-0.6.gitbbcb9da.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.